LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Variables
com::sun::star::rendering::PanoseXHeight Constant Group Reference

## Variables
const byte | ANYTHING =0
const byte | NO_FIT =1
const byte | CONSTANT_SMALL =2
const byte | CONSTANT_STANDARD =3
const byte | CONSTANT_LARGE =4
const byte | DUCKING_SMALL =5
const byte | DUCKING_STANDARD =6
const byte | DUCKING_LARGE =7

## Variable Documentation

## ◆ ANYTHING

const byte ANYTHING =0

## ◆ CONSTANT_LARGE

const byte CONSTANT_LARGE =4

## ◆ CONSTANT_SMALL

const byte CONSTANT_SMALL =2

## ◆ CONSTANT_STANDARD

const byte CONSTANT_STANDARD =3

## ◆ DUCKING_LARGE

const byte DUCKING_LARGE =7

## ◆ DUCKING_SMALL

const byte DUCKING_SMALL =5

## ◆ DUCKING_STANDARD

const byte DUCKING_STANDARD =6

## ◆ NO_FIT

const byte NO_FIT =1